{
  "idConnectionErrorTitle": "Грешка везе",
  "idConnectionErrorBody": "Није могуће успоставити везу са интернетом.\nПовежите се са интернетом и поново покрените апликацију.",
  "idOperatingSystemErrorTitle": "Грешка у оперативном систему",
  "idOperatingSystemErrorBody": "Апликација не подржава ову верзију оперативног система.\nУвјерите се да је оперативни систем потпуно ажуриран.",
  "idHostAlreadyOpen": "Outlook не може да се покрене.\nЗатворите Outlook ако је већ покренут и покушајте поново.",
  "idFailedToInstallEdgeTitle": "Грешка при инсталирању верзије извршавања програма Microsoft WebView2",
  "idFailedToInstallEdgeBody": "Дошло је до проблема приликом ажурирања функције WebView2 и Outlook не може да се покрене. Контактирајте свог администратора.",
  "idPromptLaunchApp": "Локација {0} можда није безбједна, желите ли да наставите?",
  "idPromptLaunchAppTitle": "Outlook безбједносно обавјештење",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook мора да ажурира зависност",
  "idPromptToInstallEdgeBody": "Microsoft Outlook захтијева најновију верзију функције WebView2 и може да вам је инсталира. Изаберите опцију „Дозволи“ када се од вас затражи да дате администратору дозволу за ажурирање зависности. Ако вам је потребна помоћ, контактирајте свог администратора"
}